## marhythm 0.1.3

=== debian/changelog ===
marhythm (0.1.3) unstable; urgency=low

  * Integrated the biorhythm widget as part of the application not as lib

 -- Salvador Cabrera Lozano <salvadorcabrera@gmail.com>  Thu, 25 Feb 2010 21:30:23 -0600

marhythm (0.1-2) unstable; urgency=low

  * Modified critical star icon
  * Added desktop file
  * Fixed wrong icon field in control file
 

 -- Salvador Cabrera Lozano <salvadorcabrera@gmail.com>  Wed, 24 Feb 2010 22:08:53 -0600

marhythm (0.1-1) unstable; urgency=low

  * Initial release

 -- Salvador Cabrera Lozano <salvadorcabrera@gmail.com>  Mon, 22 Feb 2010 21:27:29 -0600
