## marhythm 0.1.5

=== debian/changelog ===
marhythm (0.1.5) unstable; urgency=low

  * Fixed crash when selection "Personal Biorhythm" and there is no birthdate set for the owner.
  * Added "Special Thanks" section to the "About Marhythm" section.
  * Optimized update of icons when changing selected date.

 -- Salvador Cabrera Lozano <salvadorcabrera@gmail.com>  Sat, 13 Mar 2010 20:36:23 -0600

marhythm (0.1.4) unstable; urgency=low

  * Removed several memory leaks 

 -- Salvador Cabrera Lozano <salvadorcabrera@gmail.com>  Sun, 28 Feb 2010 17:51:55 -0600
